
#stacks_in_396_page28 {
	padding:  20px;
}
/* Resp 4 Column v1.6.3 Copyright 2013 Joe Workman */
#stacks_in_119_page28 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_119_page28 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_119_page28 .jwresp_col_wrapper.right{float:right}#stacks_in_119_page28 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_119_page28 #jwresp_col2_stacks_in_119_page28,#stacks_in_119_page28 #jwresp_col4_stacks_in_119_page28{float:right}#stacks_in_119_page28 #jwresp_col1_stacks_in_119_page28,#stacks_in_119_page28 #jwresp_col3_stacks_in_119_page28{margin-right:2} @media screen and (max-width:770px){#stacks_in_119_page28 .jwresp_col_wrapper.left,#stacks_in_119_page28 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_119_page28 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_119_page28 .jwresp_col{width:49%}#stacks_in_119_page28 #jwresp_col1_stacks_in_119_page28,#stacks_in_119_page28 #jwresp_col3_stacks_in_119_page28{margin:0}}  @media screen and (max-width:500px){#stacks_in_119_page28 .jwresp_col{width:100%;display:block}#stacks_in_119_page28 #jwresp_col1_stacks_in_119_page28,#stacks_in_119_page28 #jwresp_col2_stacks_in_119_page28,#stacks_in_119_page28 #jwresp_col3_stacks_in_119_page28{margin:0;margin-bottom:20px}#stacks_in_119_page28 #jwresp_col4_stacks_in_119_page28{margin:0}#stacks_in_119_page28 .jwresp_col_wrapper.left{margin-bottom:0}}
#slideImgstacks_in_1092_page28 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_1092_page28 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_1092_page28 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.8;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_1092_page28 div.overlay a {
	color: #E3E3E3;
}

#slideImgstacks_in_1092_page28 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_1094_page28 {
	font-size: 203%;
}
#slideImgstacks_in_1100_page28 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_1100_page28 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_1100_page28 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.8;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_1100_page28 div.overlay a {
	color: #E3E3E3;
}

#slideImgstacks_in_1100_page28 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_1102_page28 {
	font-size: 203%;
}
#slideImgstacks_in_1108_page28 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_1108_page28 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_1108_page28 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.8;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_1108_page28 div.overlay a {
	color: #E3E3E3;
}

#slideImgstacks_in_1108_page28 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_1110_page28 {
	font-size: 203%;
}
#slideImgstacks_in_1116_page28 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_1116_page28 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_1116_page28 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.8;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_1116_page28 div.overlay a {
	color: #E3E3E3;
}

#slideImgstacks_in_1116_page28 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_1118_page28 {
	font-size: 203%;
}
/* Resp 4 Column v1.6.3 Copyright 2013 Joe Workman */
#stacks_in_50_page28 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_50_page28 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_50_page28 .jwresp_col_wrapper.right{float:right}#stacks_in_50_page28 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_50_page28 #jwresp_col2_stacks_in_50_page28,#stacks_in_50_page28 #jwresp_col4_stacks_in_50_page28{float:right}#stacks_in_50_page28 #jwresp_col1_stacks_in_50_page28,#stacks_in_50_page28 #jwresp_col3_stacks_in_50_page28{margin-right:2} @media screen and (max-width:770px){#stacks_in_50_page28 .jwresp_col_wrapper.left,#stacks_in_50_page28 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_50_page28 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_50_page28 .jwresp_col{width:49%}#stacks_in_50_page28 #jwresp_col1_stacks_in_50_page28,#stacks_in_50_page28 #jwresp_col3_stacks_in_50_page28{margin:0}}  @media screen and (max-width:500px){#stacks_in_50_page28 .jwresp_col{width:100%;display:block}#stacks_in_50_page28 #jwresp_col1_stacks_in_50_page28,#stacks_in_50_page28 #jwresp_col2_stacks_in_50_page28,#stacks_in_50_page28 #jwresp_col3_stacks_in_50_page28{margin:0;margin-bottom:20px}#stacks_in_50_page28 #jwresp_col4_stacks_in_50_page28{margin:0}#stacks_in_50_page28 .jwresp_col_wrapper.left{margin-bottom:0}}
#slideImgstacks_in_106_page28 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_106_page28 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_106_page28 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.8;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_106_page28 div.overlay a {
	color: #E3E3E3;
}

#slideImgstacks_in_106_page28 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_108_page28 {
	font-size: 203%;
}
#slideImgstacks_in_1163_page28 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_1163_page28 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_1163_page28 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.8;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_1163_page28 div.overlay a {
	color: #E3E3E3;
}

#slideImgstacks_in_1163_page28 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_1165_page28 {
	font-size: 203%;
}
#slideImgstacks_in_1179_page28 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_1179_page28 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_1179_page28 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.8;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_1179_page28 div.overlay a {
	color: #E3E3E3;
}

#slideImgstacks_in_1179_page28 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_1181_page28 {
	font-size: 203%;
}
#slideImgstacks_in_51_page28 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_51_page28 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_51_page28 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.8;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_51_page28 div.overlay a {
	color: #000000;
}

#slideImgstacks_in_51_page28 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_53_page28 {
	font-size: 203%;
}
